--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Rcov::RCOV__::format_backtrace_array
is_singleton: true
name: format_backtrace_array
params: (backtrace)
visibility: public
